Error occurred during Hydra's exception formatting

Hi,

I try to run the examples, all of them give an error relates to Hydra.
The error were shown as follows. Please advise thank you.

[16:22:34] - JitManager: {‘_enabled’: False, ‘_arch_mode’: <JitArchMode.ONLY_ACTIVATION: 1>, ‘_use_nvfuser’: True, ‘_autograd_nodes’: False}
[16:22:34] - GraphManager: {‘_func_arch’: False, ‘_debug’: False, ‘_func_arch_allow_partial_hessian’: True}
Error executing job with overrides:
An error occurred during Hydra’s exception formatting:
TypeError(“print_exception() got an unexpected keyword argument ‘etype’”)
ValueError: could not convert string to float: ‘oid sha256:7d5a53b87b5a4446023965b6e0ead4d5fca8fd8cb1f40316336d65dad5e466e6’

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
File “/home/uos/MODULUS/examples/three_fin_2d/heat_sink.py”, line 277, in
run()
File “/home/uos/anaconda3/envs/modulus/lib/python3.10/site-packages/modulus-22.9-py3.10.egg/modulus/hydra/utils.py”, line 91, in func_decorated
_run_hydra(
File “/home/uos/anaconda3/envs/modulus/lib/python3.10/site-packages/hydra/_internal/utils.py”, line 377, in _run_hydra
run_and_report(
File “/home/uos/anaconda3/envs/modulus/lib/python3.10/site-packages/hydra/_internal/utils.py”, line 294, in run_and_report
raise ex
File “/home/uos/anaconda3/envs/modulus/lib/python3.10/site-packages/hydra/_internal/utils.py”, line 211, in run_and_report
return func()
File “/home/uos/anaconda3/envs/modulus/lib/python3.10/site-packages/hydra/_internal/utils.py”, line 378, in
lambda: hydra.run(
File “/home/uos/anaconda3/envs/modulus/lib/python3.10/site-packages/hydra/_internal/hydra.py”, line 111, in run
_ = ret.return_value
File “/home/uos/anaconda3/envs/modulus/lib/python3.10/site-packages/hydra/core/utils.py”, line 233, in return_value
raise self._return_value
File “/home/uos/anaconda3/envs/modulus/lib/python3.10/site-packages/hydra/core/utils.py”, line 160, in run_job
ret.return_value = task_function(task_cfg)
File “/home/uos/MODULUS/examples/three_fin_2d/heat_sink.py”, line 211, in run
openfoam_var = csv_to_dict(
File “/home/uos/anaconda3/envs/modulus/lib/python3.10/site-packages/modulus-22.9-py3.10.egg/modulus/utils/io/csv_rw.py”, line 33, in csv_to_dict
values = np.loadtxt(filename, skiprows=1, delimiter=delimiter, unpack=False)
File “/home/uos/anaconda3/envs/modulus/lib/python3.10/site-packages/numpy/lib/npyio.py”, line 1356, in loadtxt
arr = _read(fname, dtype=dtype, comment=comment, delimiter=delimiter,
File “/home/uos/anaconda3/envs/modulus/lib/python3.10/site-packages/numpy/lib/npyio.py”, line 999, in _read
arr = _load_from_filelike(
ValueError: could not convert string ‘oid sha256:7d5a53b87b5a4446023965b6e0ead4d5fca8fd8cb1f40316336d65dad5e466e6’ to float64 at row 0, column 1.

Process finished with exit code 1

Hi @nuraliya.sheffield

This looks like a Git LFS issue. Make sure you have Git LFS installed and re-pull the repo.